defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 1c000a66-afd3-4165-b009-9aadc262af71 # Leadership
handle: leadership
maxAuthors: 1
name: Leadership
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: leadership/index.twig
    uriFormat: leadership
type: single
